/*     1900315 : 한줄 텍스트      */
.text__1900315__ * {margin:0; padding:0; box-sizing:border-box;}
.text__1900315__ {padding-bottom:80px;}
.text__1900315__ .title {font-size:30px; line-height:1.2; color:#333; font-family:var(--title-font); font-weight:300;}

  
@media all and (max-width:768px){
  .text__1900315__ .title {font-size:22px;}
}

/*     1901805 : 한줄 텍스트      */
.block__1901805__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1901805__ {max-width:1180px; margin:0 auto; display:flex; justify-content:space-between; text-align:center;}
.block__1901805__ .item {width:26%;}
.block__1901805__ .item .thumb {font-size:0;}
.block__1901805__ .item .cont .item_title {font-size:30px; font-weight:600; color:#005793; margin-top:14px;}
.block__1901805__ .item .cont .item_cont {font-size:16px; color:#666666; margin-top:8px; word-break:keep-all;}

@media all and (max-width:768px){
  .block__1901805__ {flex-direction:column; align-items:center; gap:30px;}
  .block__1901805__ .item {width:100%;}
  .block__1901805__ .item .cont .item_title {font-size:18px;}
  .block__1901805__ .item .cont .item_cont > p {font-size:15px;}
}

